id: "HatchMetal"                            
title: STRINGS.CODEX.SMOOTH.TITLE                        
parentEntryID: "HatchSpecies"
layoutPriority: 4
#lockID: critter_smooth_hatch
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true                                            
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SMOOTH.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SMOOTH.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.SMOOTH.BODY.CONTAINER1
          style: Body
          preferredWidth: 256                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SMOOTH.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
